Subject: Re: Latest versions of kernel, other tools

From: Ralf Baechle <[email-masked]>
Date: Fri, 1 Oct 1999 00:30:11 +0200

On Wed, Sep 29, 1999 at 06:00:41PM -0500, Andrew R. Baker wrote:

> I think the current version is 2.2.12.  There is also a 2.3, but I don't
> recall which revision.  They are all available from the CVS archive.  Use
> the tag "linux_2_2" to get a 2.2 tree.  HTH

2.3.10 is latest in the archive, I'm working on upgrading to latest.

  Ralf